> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get I9 Status (Early Access)

> Get the status of an I9's completion in Zeal.



## OpenAPI

````yaml openapi/zeal-api.json get /employees/getI9Status
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employees/getI9Status:
    get:
      summary: Get I9 Status (Early Access)
      description: Get the status of an I9's completion
      operationId: get-i9-status
      parameters:
        - name: companyID
          in: query
          description: Company ID of employer
          required: true
          schema:
            type: string
        - name: employeeID
          in: query
          description: Employee ID of the employee
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    data:
                      companyID: 1eeec343485723ee58ufefhz
                      employeeID: cc4482374ee49487ruzieun
                      status: SECTION_2_COMPLETED
                      status_achieved_on: '2024-10-06T09:11:55Z'
                      admin_review_status: PENDING_REVIEW
                      admin_reviewed_on: '2024-10-07T09:11:55Z'
                    success: true
                    testMode: true
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value:
                    errors:
                      - message: Employee with this employeeID does not exist
                        code: 23
                        status: 400
                        correlationId: 70f9f6b1-c388-4d8b-bade-0a4f79e31c91
                    success: false
                    testMode: true
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                          example: Employee with this employeeID does not exist
                        code:
                          type: integer
                          example: 23
                          default: 0
                        status:
                          type: integer
                          example: 400
                          default: 0
                        correlationId:
                          type: string
                          example: 70f9f6b1-c388-4d8b-bade-0a4f79e31c91
                  success:
                    type: boolean
                    example: false
                    default: true
                  testMode:
                    type: boolean
                    example: true
                    default: true
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````